open All Channels
seplocked Ships and Modules
blankseplocked Eve Fitting Tool v2.13.4 - Incursion 1.4.1
 
This thread is older than 90 days and has been locked due to inactivity.


 
Pages: first : previous : ... 178 179 180 181 [182] 183 184 185 186 ... : last (188)

Author Topic

Jack Be'Flippen
Caldari
Inherently Risky Schemes
Posted - 2011.04.05 12:58:00 - [5431]
 

yep, updated my skills and it set them all to zero...

XD

i guess i should just have lvl 5 sills so not to worry about this issue. :P

Yugo Reventlov
The-Forsaken
The Forsaken.
Posted - 2011.04.05 14:21:00 - [5432]
 

Well, just tried to import again and my skills were back. Probably an API hiccup?

Mr LaForge
Posted - 2011.04.05 16:30:00 - [5433]
 

Works for me now too. Dunno what happened.

RacingSOUL
Posted - 2011.04.05 21:15:00 - [5434]
 

Guys I don't know if that is a bug: downloaded EFT, launched it; in character selection screen I put my limited key and hit import... After that my eve client immediently crashed, rebooted and wasn't able to connect to internet at all (meaning that server status was unknown). EFT was unable to import the character too... I only made it to work after closing EFT. Everything is fine now. My question is - what was that? Shocked

RacingSOUL
Posted - 2011.04.05 22:03:00 - [5435]
 

Actually it looked like EFT interrupted the connections between game client and the gameserver. So I was able to connect only after I closed EFT.Shocked

Mona X
Caldari
Missions Mining and Mayhem
Northern Coalition.
Posted - 2011.04.05 22:16:00 - [5436]
 

Are you sure you downloaded it from eve files?

Ivan Ivanovich Ivanov
Posted - 2011.04.05 22:18:00 - [5437]
 

Yes. From the first post - alternate mirror.

Aknaah
Posted - 2011.04.06 17:38:00 - [5438]
 

One feature im sure alot of people will find usefull would be include wormhole effects in the eft calculations

eg: wormhole j###### gives +68% capacitor capacity



Linsyn
Posted - 2011.04.07 12:32:00 - [5439]
 

I have found a bug I think where if changing a sub system on a proteus whilst fitted can leave you with more guns than can actually be fitted

Sasakiru
Posted - 2011.04.07 16:00:00 - [5440]
 

500 - Internal Error is all I get when I try to download these files from both links.

Five 0ne
Posted - 2011.04.10 20:15:00 - [5441]
 

noticed that faction guns don`t take in account the specialization skill required for their t2 brothers.

clear example : imperial navy tachyon beam lasers, u can`t change the skill large beam laser specialization, to see how much DPS increase u`d get for each level. hope to be fixed in a next update. thx.
and sorry if this has been posted before, to late for me to check 182 pages.

Keep up the good work

Rutger Centemus
Phantom Squad
Atlas.
Posted - 2011.04.10 21:28:00 - [5442]
 

Originally by: Five 0ne
noticed that faction guns don`t take in account the specialization skill required for their t2 brothers.

clear example : imperial navy tachyon beam lasers, u can`t change the skill large beam laser specialization, to see how much DPS increase u`d get for each level. hope to be fixed in a next update. thx.
and sorry if this has been posted before, to late for me to check 182 pages.

Keep up the good work

Since when do faction turrets / launchers get a boost from the t2 weapon spec - skills?
Hint: they don't, your question really doesn't seem to make sense.

Rutger Centemus
Phantom Squad
Atlas.
Posted - 2011.04.10 21:31:00 - [5443]
 

Edited by: Rutger Centemus on 10/04/2011 21:31:28
Originally by: Linsyn
I have found a bug I think where if changing a sub system on a proteus whilst fitted can leave you with more guns than can actually be fitted


Originally by: Gripen, in OP

Known issues:
- By swapping T3 subsystems, offlining/onlining the weapons or other means it is possible to fit more turrets or launchers than ship can use. In this case it's impossible to fit anything else until excessive weapons are removed.


*snip*

LordInvisible
Gallente
Nova Ardour
Posted - 2011.04.11 08:14:00 - [5444]
 

Fitting any a-type reflective membrane on a guardian and then checking module info, says i only get 53% on em resist while fitting any a-type thermic, info shows 55.6% resist. They both have same stats when not fitted tho..

Furb Killer
Gallente
Posted - 2011.04.11 09:10:00 - [5445]
 

Different levels in armor compensation skills most likely.

LordInvisible
Gallente
Nova Ardour
Posted - 2011.04.11 09:42:00 - [5446]
 

OMG, my alt sucks:D

True i have EM on lvl4 and i thought i had it on lvl5..

Ignore me:D

NarkoGirl
Posted - 2011.04.12 12:52:00 - [5447]
 

As from today i get error whenever i try to open my Charactor sheet.

---------------------------
EFT - Eve Fitting Tool
---------------------------
Error reading TreeView.Indent: System Error. Code: 15105.

The resource loader cache doesn't have loaded MUI entry.
---------------------------
OK
---------------------------


And this error whenever i try opening a ship:
---------------------------
EFT - Eve Fitting Tool
---------------------------
Error reading ListView_Cargohold.Items.Data: System Error. Code: 15105.

The resource loader cache doesn't have loaded MUI entry.
---------------------------
OK
---------------------------

And when trying to close EFT:
---------------------------
EFT - Eve Fitting Tool
---------------------------
Access violation at address 004E8128 in module 'EFT.exe'. Read of address 00000040.
---------------------------
OK
---------------------------


This have happened as of today, have been using eft for more than a year on this installation. The only changed thing since yesterday is the new "Internet Explorer 9" that have been installed (Windows 7 Ultimate 64bit) (EFT 2.13.3).

Could this be the reason? (updated runtimes, xml parsers etc)

And yes i have tried doing a clean EFT install, with samme issue.

Gripen
Posted - 2011.04.12 23:15:00 - [5448]
 

EFT doesn't use Multilingual User Interface (MUI) so it shouldn't get any errors related to it.

I googled for this error and people with such issue tend to receive this message upon running different applications. Sadly it doesn't seem to be a confirmed solution to this.

I may suggest trying to run EFT in XP compatibility mode and maybe rolling back IE9 installation if you really don't need it.

NarkoGirl
Posted - 2011.04.13 00:05:00 - [5449]
 

Thanks for the answer Gripen.

I'm not going to return to IE 8, since IE 9 runs so much more smooth, however the XP compatible trick worked.

:)

YARRRR!!

Fester Prax
Gallente
Posted - 2011.04.15 17:44:00 - [5450]
 

Will in the future be and option for autoupdate from web? every time you release an update, we must be aware of what you post on the forums. It will be nice that the app check it for us. Also the links that launch the forums from the about box didn't work on win7 x86, seems they keep on launching iexplorer instead of my default browser, never show up and keep launching instances of it.

VC General
Caldari
No Baals Inc
Posted - 2011.04.18 01:36:00 - [5451]
 

I'm having an issue with fitting in EFT just now. When I change the offensive subsystem on the Legion from a Liquid Crystal, it won't let me put anything in the mid slots. I can remove mods from them, but it won't even let me put that same mod back in the any slot after removing it. Switching back to the Liquid Crystal makes the problem go away, but it won't let me fit mids with any of the other subsystems. I tried creating a new fit, and the problem didn't occur when starting with the other subsystems, or when switching, so far at least.

Other things I've tried with that particular loadout are reloading EFT, reloading the loadout, and duplicating it. Nothing seems to work, so I just deleted it. I'll edit to let you know if the problem occurs again.

Bladwin
Notorious Legion
Posted - 2011.04.18 11:20:00 - [5452]
 

incursion 1.4 update?

Furb Killer
Gallente
Posted - 2011.04.18 12:38:00 - [5453]
 

Originally by: VC General
I'm having an issue with fitting in EFT just now. When I change the offensive subsystem on the Legion from a Liquid Crystal, it won't let me put anything in the mid slots. I can remove mods from them, but it won't even let me put that same mod back in the any slot after removing it. Switching back to the Liquid Crystal makes the problem go away, but it won't let me fit mids with any of the other subsystems. I tried creating a new fit, and the problem didn't occur when starting with the other subsystems, or when switching, so far at least.

Other things I've tried with that particular loadout are reloading EFT, reloading the loadout, and duplicating it. Nothing seems to work, so I just deleted it. I'll edit to let you know if the problem occurs again.


Originally by: Rutger Centemus
Edited by: Rutger Centemus on 10/04/2011 21:31:28
Originally by: Linsyn
I have found a bug I think where if changing a sub system on a proteus whilst fitted can leave you with more guns than can actually be fitted


Originally by: Gripen, in OP

Known issues:
- By swapping T3 subsystems, offlining/onlining the weapons or other means it is possible to fit more turrets or launchers than ship can use. In this case it's impossible to fit anything else until excessive weapons are removed.


*snip*


iOSJake
Posted - 2011.04.19 03:06:00 - [5454]
 

Very cool tool! Thank you!

Re Mmacs
Posted - 2011.04.19 13:09:00 - [5455]
 

I know this is a noobie question but forgive me, I have been using EFT since I downloaded it 2 years ago. Was I supposed to be downloading an updated version of it every time a new patch launches for EVE or can I keep using the original and if so does it update automatically?

Thanks for any help 

Ps thank for designing and maintaining such a cool tool

Mona X
Caldari
Missions Mining and Mayhem
Northern Coalition.
Posted - 2011.04.19 15:12:00 - [5456]
 

Download every time, there is no autoupdater.

Calibos Jontar
Posted - 2011.04.19 18:16:00 - [5457]
 

ok maybe i am dense but i have downloaded the eve fit tool and cant figure out how to actually install the program

Mighty Dread
Minmatar
Posted - 2011.04.19 21:48:00 - [5458]
 

It's a stand alone executable. Just click on it.

TrueGrit Tzash
Posted - 2011.04.20 11:33:00 - [5459]
 

Is 2.13.3 the latest version?
Also where can you import your character with the API number?

Re Mmacs
Posted - 2011.04.20 19:25:00 - [5460]
 

How do i bring all my fittings from my old version of EFT into the new version when i download it?


Pages: first : previous : ... 178 179 180 181 [182] 183 184 185 186 ... : last (188)

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only